/* STAFF DIRECTORY */
.member-home .page { overflow: hidden }
.member-home .roster { background:#5eb9ea; font-family:"Graduate",arial }
.member-home .roster { width:100%; border-collapse:collapse; font-size:1em; color:#fff }
.member-home .roster a { color:#fff }
.member-home .roster tr td { padding:10px 20px; border-bottom:1px solid #385375; background:none } 
.member-home .roster tr:nth-child(even) td { background:none }

/* MEMBER INFO */
.member-info { position:relative; font-family:'Graduate', arial; padding:30px 0 0; background:#fff }
.member-info .title { font-size:2rem; font-style:italic; font-weight:700; margin-bottom:10px; color:#5eb9ea }
.member-info .info { font-size:19px; color:#999; overflow:hidden }
.member-info .info .col > h2 { margin:0 0 10px; font-size:19px; text-transform:uppercase; color:#214065 }
.member-info .info .col > h2:after { content:':' }

/* FULL STANDINGS */
.full-standings .container { position:relative; margin-bottom:20px; overflow:hidden }
.full-standings table { border-collapse:collapse; width:100% }
.full-standings td,
.full-standings th { width:65px; padding:5px; text-align:center; white-space:nowrap }
.full-standings td:first-child { width:auto; text-align:left }
.full-standings th { color:#fff; font-size:15px; background:#027dc1 }
.full-standings .points { background:#808080; color: #fff; }
.full-standings .pinned { display:none }  
.full-standings td a { font-size:12px; font-weight:700; text-transform:uppercase; color:#444 }
.full-standings tr:nth-child(even) td { background:#f5f5f5 }


.landing-row.social-composite-row a[rel="wiki-link"] { color:#fff }

.landing .mod-scoreboard.style2 .event-box {  font-family:"Graduate",arial; position:relative; padding:15px }
.landing .mod-scoreboard.style2 .team { font-family:"Roboto",arial; font-weight:600 }
.landing .mod-scoreboard.style2 .sport a { color:#1d3d62 }
.landing .mod-scoreboard.style2 .team-logos { display:none }

.page .mod-site-header.style1 { background:#1d3d62 }
.page .mod-site-header.style1 .mobile-menu-bar li a { background:#53ade1; color:#1d3d62 }
.page .mod-site-header.style1 .mobile-menu-bar li a.active { background:#000; color:#fff }
.page .mod-site-header.style1 .dropnav { background:#102640 }
.page .mod-site-header.style1 .dropnav li { border-top:1px solid #fff }
.page .mod-site-header.style1 .dropnav li:first-child { border-top:none }
.page .mod-site-header.style1 .dropnav .has-submenu:after { background:#1d3d62 }

@media only screen and (min-width:768px) and (max-width:991px) {

.page .mod-site-header.style1 { padding:0 }
.page .mod-site-header.style1 .site-title { display:block; margin:0 auto; position:static; padding:0; text-align:center }

.page .mod-site-header.style1 .mobile-menu-bar { background:#53ade1 }
.page .mod-site-header.style1 .mobile-menu-bar li a { background:#1d3d62; color:#fff }
.page .mod-site-header.style1 .mobile-menu-bar li a.active { background:#000; color:#fff }


}

@media only screen and (min-width:576px) {

.landing .mod-scoreboard.style2 .event-box {  padding:15px 15px 15px 150px }

}

.section-aotw { position:relative }
.section-aotw .section-header { position:absolute; left:190px; top:140px; z-index:1; font-size:1.875rem; color:#fff; text-transform:uppercase; max-width:210px; text-align:center; font-weight:400; font-family:"Graduate",arial; letter-spacing:2px }

.aotw-slider { padding:0; font-family:"Graduate",arial; font-size:1rem }
.aotw-slider .athlete { text-align:center }
.aotw-slider .leadin { display:none }
.aotw-slider .thumb { display:inline-block; vertical-align:top; border:5px solid #fff; border-bottom:0; margin:0 auto }
.aotw-slider .thumb img { max-width:190px }
.aotw-slider .details { margin:0 auto; padding:20px 5px; max-width:345px; background:#fff }
.aotw-slider .title a { font-size:1.3125em; color:#1d3d62 }
.aotw-slider .sport { text-transform:uppercase; color:#555 }


.aotw-slider .slick-prev, 
.aotw-slider .slick-next { position:absolute; left:20px; top:50%; z-index:1; margin-top:-20px; width:40px; height:40px; padding:0; border:none; font-family:'glyphicons'; cursor:pointer; text-align:center; overflow:hidden; color:#fff; background:transparent }
.aotw-slider .slick-next { left:auto; right:20px }
.aotw-slider .slick-prev:before { content:"\e80f"; display:block; height:40px; font-size:2rem; line-height:40px }
.aotw-slider .slick-next:before { content:"\e810"; display:block; height:40px; font-size:2rem; line-height:40px }
.aotw-slider .slick-prev:focus,
.aotw-slider .slick-next:focus { outline:none; text-shadow:1px 1px 10px rgba(0,0,0,0.8) }

.aotw-slider .slick-prev:hover, .aotw-slider .slick-next:hover,
.aotw-slider .slick-prev:focus, .aotw-slider .slick-next:focus { background:#1d3d62; color:#fff }

.landing-row.aotw-row { background:url(/images/setup/2020_aotw_bg.jpg) no-repeat 50% 0; background-size:cover; margin:0; padding:30px }

.section-upcoming-events .section-header,
.section-recent-results .section-header,
.section-scoreboard .section-header { position:static; font-family:"Graduate",arial; text-transform:uppercase; color:#fff; letter-spacing:2px; border-bottom:5px solid #53ade1; padding-bottom:6px; margin:0; font-weight:400 }

.landing .mod-social.style4 .mod-social-heading { font-family:"Graduate",arial; text-transform:uppercase; color:#fff; letter-spacing:2px; font-size:1.875rem }
.landing .mod-social.style4 ul.tabs { margin-bottom:0; border-bottom:5px solid #53ade1; padding:0 }
.landing .mod-social.style4 ul.tabs .tab { float:none; display:inline-block; vertical-align:top }
.landing .mod-social.style4 .tab a { display:block; width:45px; height:45px; padding:0; font-size:20px; line-height:45px; font-weight:400; text-align:center; text-decoration:none; overflow:hidden; color:#53ade1; background:none; transform:skew(0) }
.landing .mod-social.style4 .tab a.active { background:#53ade1; color:#000 }
.landing .mod-social.style4 .tab a:before { content:''; font-family:'glyphicons'; display:block; width:45px; height:45px; transform:skew(0) }
.landing .mod-social.style4 .pane .twitter-feed,
.landing .mod-social.style4 .pane .instagram-feed { height:600px; border:1px solid #ccc; overflow:auto }
.landing .mod-social.style4 .pane .twitter-feed a { font-weight: 700 }

.landing .mod-scoreboard.style2 { height:601px; overflow:auto; background:#fff }

.landing-row.recent-upcoming-row,
.landing-row.social-composite-row { background:url(/images/setup/2020_bg_row_2.jpg) no-repeat 50% 0 fixed; background-size:100% auto; padding:60px 0 }
.landing-row.recent-upcoming-row { margin-top:0 }
.landing-row.team-info-row { background:#fff }

.member-info .links { position:relative; width:100%;  padding:20px; font-size:19px;  background:#f2f2f2 }
.member-info .links > h2 { font-size:19px; text-transform:uppercase; color:#214065 }
.member-info .links > h2:after { content:':' }
.member-info .links a { color:#c5c5c5; text-decoration:none }
.member-info .links a:hover { color:#214065 }


.landing .mod-scoreboard.style5 { position:relative; padding-bottom:60px; margin:0 -10px }
.landing .mod-scoreboard.style5 .slick-track { padding-top:10px }
.landing .mod-scoreboard.style5 .event-box { margin:0 10px; font-family:"Graduate",arial; border:none }
.landing .mod-scoreboard.style5 .event { position:relative; background:#fff; min-height:270px; padding:15px 15px 60px; box-shadow:0 2px 10px #ccc; box-sizing:border-box }
.landing .mod-scoreboard.style5 .event .date { width:70px; min-height:60px; padding:10px 0; margin-bottom:10px; text-align:center; font-size:2em; line-height:1.1; font-weight:700; text-transform:uppercase; color:#1d3d62 }
.landing .mod-scoreboard.style5 .event .sport a { color:#1d3d62 }
.landing .mod-scoreboard.style5 .event .status { margin-bottom:10px }
.landing .mod-scoreboard.style5 .event .opponent-logo { position:absolute; left:100px; right:15px; top:15px; display:block; padding:10px; text-align:center }
.landing .mod-scoreboard.style5 .event .opponent-logo img { display:block; max-width:60px; margin:0 auto }
.mod-scoreboard.style5 .event .opponent { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.mod-scoreboard.style5 .event .opponent .result { display:block; font-weight:700 }
.landing .mod-scoreboard.style5 .event .team { text-align:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-family:"Roboto",arial; line-height:1.3 }
.landing .mod-scoreboard.style5 .event .team + .team { margin-top:0px }
.landing .mod-scoreboard.style5 .event .neutralsite-notes { margin-top:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-family:"Roboto",arial; font-size:0.875em }
.landing .mod-scoreboard.style5 .event .links { position:absolute; left:0; right:0; bottom:0; height:30px; padding:5px 15px; border-top:none; text-align:left; background:#53ade1 }
.landing .mod-scoreboard.style5 .event .links .sep,
.landing .mod-scoreboard.style5 .event .links .text { color:#000 }
.landing .mod-scoreboard.style5 .event .links a { display:inline-block; vertical-align:top; margin:0 2px; font-size:1.25em; line-height:30px; color:#fff }
.landing .mod-scoreboard.style5 .event .links a:hover { color:#000 }
.landing .mod-scoreboard.style5 .next,
.landing .mod-scoreboard.style5 .prev { position:absolute; left:50%; bottom:0; z-index:1; margin-left:-200px; width:40px; height:40px; border:none; padding:0; font-size:2.5rem; line-height:40px; cursor:pointer; text-decoration:none; text-align:center; color:#53ade1; background:transparent; overflow:hidden }
.landing .mod-scoreboard.style5 .next { left:auto; right:50%; margin-left:auto; margin-right:-200px }
.mod-scoreboard.style5 .prev:before { content:"\e80f"; display:block; font-family:'glyphicons'  }
.mod-scoreboard.style5 .next:before { content:"\e810"; display:block; font-family:'glyphicons' }

.landing .mod-scoreboard.style5 .next:hover, .landing .mod-scoreboard.style5 .prev:hover,
.landing .mod-scoreboard.style5 .next:focus, .landing .mod-scoreboard.style5 .prev:focus { background:#1d3d62; color:#fff }

.landing-row.scoreboard-row { position:relative }
.landing-row.scoreboard-row .composite-btn { position:absolute; bottom:8px; left:50%; margin-left:-135px; letter-spacing:2px; font-family:"Graduate",arial; font-weight:700 }
.landing-row.scoreboard-row .composite-btn span { margin-right:10px }

.navbar-members { text-align:center; background:url(/images/setup/2020_top_bar_bg_pattern.jpg) repeat-x 0 0 #000; padding:10px }
.navbar-members > ul { max-width:1170px; margin:0 auto; display:inline-block; vertical-align:middle }
.navbar-members li { float:left; margin:0 1px }
.navbar-members li img { max-height:43px }

.navbar-members ul:hover li { opacity:0.5 }
.navbar-members ul:hover li:hover { opacity:1}

.site-developer.inverted { background:#14446d; color:#fff }
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.65rem 1rem }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1 }

.accent-bg,
.accent-bg th { color:#fff !important; background:#1d3d63 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }


a { color:#027dc1; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:50px 0 0; text-align:center; background:url(/images/setup/2020_bg_pattern_grey.jpg) repeat 0 0 #000 }
.site-footer .footer-logos li { display:inline-block; vertical-align:middle; margin:0 30px }
.site-footer .footer-privacy-link { background:#53ade1; color:#000; display:block; padding:5px; text-transform:uppercase; font-family:"Graduate",arial; margin-top:50px }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }



/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#1d3d63; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#1d3d63; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#1d3d63; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#1d3d63 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#1d3d63; color:#fff }
.bio-wrap .head a { color:#fff }


/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.member-info .logo { float:left; margin-right:20px }
.member-info .logo img { vertical-align:middle }
.member-info .info .col { width:50%; float:left }

.member-info .links > h2 { float:left; margin:0 20px 0 0; line-height:30px; text-transform:uppercase }
.member-info:before { content:''; position:absolute; left:-9999px; right:-9999px; bottom:0; height:70px; background:#f2f2f2 }
.member-info .links { height:30px; float:left; clear:left; padding:20px; line-height:30px }
.member-info .links div { float:left }
.member-info .links div:before { content:'|'; padding:0 10px; color:#c5c5c5  }
.member-info .links div:first-of-type:before { display:none }

.landing-row.carousel-row .section-header,
.landing-row.scoreboard-row .section-header { color:#fff }

.section-scoreboard { position:relative }
.section-scoreboard aside { position:absolute; right:0; top:10px; font-family:"Roboto",arial; font-style:italic }
.section-scoreboard aside span { margin-right:10px }
.section-scoreboard aside span,
.section-scoreboard aside .navbar-sponsor-scoreboard { display:inline-block; vertical-align:middle; color:#fff }
.section-scoreboard aside .navbar-sponsor-scoreboard li img {  max-width:160px }

.page { position:relative; background:url(/images/setup/2020_bg_pattern_grey.jpg) repeat 0 0 #000 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.body-container { margin-top:40px }

.internal-page .body-container { max-width:1170px; margin:30px auto }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:970px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.secondary-nav { position:relative; z-index:2; padding:10px 10px 10px 210px;  font-size:1rem; color:#fff; background:#027dc1; font-family:"Roboto",arial }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav h1 { float:left; text-transform:uppercase; font-family:"Graduate",arial; margin-bottom:0; color:#fff; font-size:1.8em; font-weight:400; letter-spacing:3px }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff; font-size:0.875em }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#233a75 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#1d3d63; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.secondary-nav .has-nav #secondary-nav ul { display:none; position:absolute; right:0; padding:10px; background:#1d3d63; border-radius:5px 0; top:26px }
.secondary-nav .has-nav.focus #secondary-nav ul,
.secondary-nav .has-nav:hover #secondary-nav ul { display:block }

.member-home .secondary-nav h1  { max-width:520px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; letter-spacing:0; font-size:1.35em }

.page .mod-site-header.style1 { padding:0 }
.page .mod-site-header.style1 > div { min-height:85px }
.page .mod-site-header.style1 .site-title { top:-20px }
.page .mod-site-header.style1 .dropnav { background:url(/images/setup/2020_global_nav_bg.png) repeat-x 0 0 #000; font-family:"Graduate",arial; top:0 }
.page .mod-site-header.style1 .dropnav li { border:none }
.page .mod-site-header.style1 .dropnav .nav > .submenu { background:rgba(29,61,98,0.9); padding:50px 70px }       
.page .mod-site-header.style1 .dropnav .submenu a { white-space:nowrap; max-width:100% }
.page .mod-site-header.style1 .dropnav .submenu.level1 > ul > .has-submenu > a { color:#53ade1; font-size:1.5em }


.landing .mod-news-rotator.style4 { border:none }
.landing .mod-news-rotator.style4 .story-box { font-family:"Graduate",arial; background:#fff; color:#1d4b74 }
.landing .mod-news-rotator.style4 .story-box .title { color:#1d4b74 }
.landing .mod-news-rotator.style4 .dots li button { border-color:#037dc2; margin:0 4px; box-shadow:none }
.landing .mod-news-rotator.style4 .dots li.slick-active button { background:#037dc2 }
.landing .mod-news-rotator.style4 .story-box .related-links li a { font-family:"Roboto",arial; color:#037dc2; font-weight:700 }

.aotw-slider .details { transform:skew(-10deg) }
.aotw-slider .details > div { transform:skew(10deg) }


.section-aotw { position:relative }
.section-aotw .section-header { position:absolute; left:170px; top:135px; z-index:1; font-size:1.5rem; color:#fff; text-transform:uppercase; max-width:130px; text-align:center; font-weight:400; font-family:"Graduate",arial }
.section-aotw:before { content:""; position:absolute; left:-37px; top:90px; width:205px; height:177px; background:url(/images/setup/2020_aotw_logo.png) no-repeat 50% 0; z-index:2 }

.aotw-slider { padding-left:300px }
.aotw-slider .details { max-width:290px }
.aotw-slider:before { content:''; position:absolute; display:block; top:125px; left:50px; right:100px; height:115px; background:#1d3d62 }

.aotw-slider .slick-prev, 
.aotw-slider .slick-next { left:180px; top:250px; margin-top:0; }
.aotw-slider .slick-next { left:240px; right:auto }
 
}

@media only screen and (min-width:1200px) {

.secondary-nav { padding:10px }

.landing-row > div { max-width:1170px }

.page .mod-site-header.style1 > div { min-height:100px }
.page .mod-site-header.style1 .site-title { padding:0; top:0 }
.page .mod-site-header.style1 .site-title a { top:-30px }
.page .mod-site-header.style1 .dropnav > ul { display:flex; width:calc(50% - 105px); height:100px; padding:0px; box-sizing:border-box }
.page .mod-site-header.style1 .dropnav .nav { position:relative; display:inline-flex; padding:40px 30px; align-items:flex-start }
.page .mod-site-header.style1 .dropnav .nav > a { font-size:1.3125em; font-weight:400 }
.page .mod-site-header.style1 .dropnav .nav.show > a  { border:none }
.page .mod-site-header.style1 .dropnav > ul:last-of-type .nav > .submenu { left:auto; right:0 }

    .mod-site-header.style1 .dropnav .nav.show { color:#fff; background:transparent }    
    .mod-site-header.style1 .dropnav .nav > a { padding:0 0 4px }
    .mod-site-header.style1 .dropnav .nav.show > a { border-bottom:4px solid #fff } 
    .mod-site-header.style1 .dropnav .nav > .submenu { right:auto; padding:30px }       

.landing .mod-scoreboard.style2 .event-box { min-height:100px; padding:15px 15px 15px 170px; position:relative }
.landing .mod-scoreboard.style2 .date-status { position:absolute; left:40px; top:50%; max-width:80px; text-align:center; color:#1d3d62 }

.section-aotw .section-header { left:190px; top:140px; font-size:1.875rem;  max-width:210px;  letter-spacing:2px }
.section-aotw:before { -17px }

.aotw-slider .details { max-width:345px }
.aotw-slider { padding-left:400px }

.navbar-members li { float:left; margin:0 2px }
.navbar-members li img { max-height:50px }

.aotw-slider .slick-prev, 
.aotw-slider .slick-next { left:230px; top:250px; margin-top:0; }
.aotw-slider .slick-next { left:290px; right:auto }
    
}



/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

.member-info { text-align:center }

.landing-row.directory-row,
.landing-row.recent-upcoming-row { padding:20px }
.landing-row.recent-upcoming-row .mod-scoreboard.style2 { height:auto; max-height:400px }

.landing-row.social-composite-row { background:#1d3d62 }

.section-scoreboard aside { display:none }

.landing-row.aotw-row { padding:0 0 20px }
.section-aotw .section-header { position:static; color:#1d3d62; max-width:none; padding:10px; letter-spacing:0 }

.landing-row.social-composite-row { padding:20px 30px }
.landing .mod-social.style4 { display:none }

.navbar-members { display:none }
.page .mod-site-header.style1 .dropnav ul:last-of-type li:first-child { border-top:1px solid #fff }

.landing-row.scoreboard-row { background:#d9dbde; padding:30px }
.landing-row.scoreboard-row .composite-btn { bottom:38px }


body { padding:0 }


.secondary-nav { background:#027dc1; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.page .mod-site-header.style1 .site-title { padding:0 }
.page .mod-site-header.style1 .site-title a img { max-height:none; max-width:100px }

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}